<form class="d-flex" action="<?php echo esc_url( home_url( '/' ) ); ?>" method="get">
    <input 
        class="f me-2 srch-input p-2"
        type="search"
        name="s"
        value="<?php echo esc_attr( get_search_query() ); ?>"
        placeholder="<?php esc_attr_e( 'Search', 'mohi' ); ?>"
        aria-label="<?php esc_attr_e( 'Search', 'mohi' ); ?>"
    >
    <button class="btn0" type="submit">
        <?php esc_html_e( 'Search', 'mohi' ); ?>
    </button>
</form>
